/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

header#masthead {
  box-shadow: 0px 0px 12px 7px gray;
}

.feet-book-rm {
  background: #fff;
  height: 400px;
  clip-path: ellipse(59% 100% at 50% -50%);
}

.hm-bk-fm {
  box-shadow: 0px 0px 11px 5px gray;
}

.hm-tic-ti::before {
  content: "";
  width: 40%;
  height: 2px;
  background: gray;
  position: absolute;
  left: 0px;
  top: 13px;
}

.hm-tic-ti::after {
  content: "";
  width: 40%;
  height: 2px;
  background: gray;
  position: absolute;
  right: 0px;
  top: 13px;
}

.flee-boo, .hm-boo{
	overflow:hidden;
}

.hm-boo::before {
  content: '';
  background: url('http://13berwicktaxis.com.au/wp-content/uploads/2026/07/bl-car.webp');
  position: absolute;
  width: 800px;
  height: 800px;
  background-size: contain;
  bottom: -250px;
  background-repeat: no-repeat;
  left: -50px;
}

.hm-boo::after {
  content: '';
  background: url('http://13berwicktaxis.com.au/wp-content/uploads/2026/07/yl-car.webp');
  position: absolute;
  width: 800px;
  height: 800px;
  background-size: contain;
  bottom: -250px;
  background-repeat: no-repeat;
  right: -50px;
}

.phon-cta {
  position: fixed;
  bottom: 0;
  width: 100%;
	z-index: 9;
}

.contct-pg-cont {
  box-shadow: 0px 0px 6px 2px lightgray;
}

.sticky-side-bar{
	position: sticky;
  	top: 36px;
}

.hm-serv-grid > div > div {
  min-height: 315px;
	position: relative;
}

.hm-serv-grid > div > div > h5 {
  position: absolute;
  bottom: 24px;
}